> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/table-tennis/table-tennis-multisport/objects/squad.md).

# Squad

#### Properties for squad:

<table data-header-hidden><thead><tr><th width="203">Property</th><th>Description</th></tr></thead><tbody><tr><td>id<br><em><mark style="color:blue;">uuid</mark></em></td><td>Unique squad id</td></tr><tr><td>season<br><a href="#properties-for-season"><em><mark style="color:blue;">season[]</mark></em></a></td><td>Season within the squad is registered</td></tr><tr><td>team<br><a href="#properties-for-team"><em><mark style="color:blue;">team[]</mark></em></a></td><td>Information about the team</td></tr><tr><td>players<br><a href="#properties-for-players"><em><mark style="color:blue;">players[]</mark></em></a></td><td>Players' details within a team</td></tr></tbody></table>

Example:

```
{
    "id": "3b1a84af-15ce-4789-918f-97e12f197e82",
    "season": {
      "id": "c2cf7957-ed3e-4616-a537-0a0b164baf97",
      "name": "WTT Contender Skopje - Mixed Doubles 2025"
    },
    "team": {
      "id": "6ca1e2b5-8d68-4897-8b30-ccd257c597a9",
      "name": "LEVAJAC Dimitrije/LUPULESKU Izabela"
    },
    "players": [
      {
        "id": "c86c6815-bb55-4c53-8a9d-46a47bdcf464",
        "fullName": "Dimitrije LEVAJAC",
        "firstName": "Dimitrije",
        "lastName": "LEVAJAC",
        "location": {
          "name": "Serbia",
          "country": {},
          "continent": {
            "name": "Europe"
          }
        },
        "verified": true
      },
      {
        "id": "eeef2351-6043-4a08-8656-d8cf09192e64",
        "fullName": "Izabela LUPULESKU",
        "firstName": "Izabela",
        "lastName": "LUPULESKU",
        "location": {
          "name": "Serbia",
          "country": {},
          "continent": {
            "name": "Europe"
          }
        },
        "verified": true
      }
    ]
  }
```

#### Properties for season

| Name | Type   | Description        |
| ---- | ------ | ------------------ |
| id   | uuid   | season Id          |
| name | string | name of the season |

Example:

```
{
      "id": "c2cf7957-ed3e-4616-a537-0a0b164baf97",
      "name": "WTT Contender Skopje - Mixed Doubles 2025"
    }
```

#### Properties for team

| Name | Type   | Description      |
| ---- | ------ | ---------------- |
| id   | uuid   | Id of the team   |
| name | string | name of the team |

Example:

```
{
      "id": "3b16355a-ec29-453a-b5dc-e5afef97bc8a",
      "name": "MOVILEANU Darius/ZAHARIA Elena"
    }
```

#### Properties for players

| Name      | Type    | Description                          |
| --------- | ------- | ------------------------------------ |
| id        | uuid    | Id of the player                     |
| fullName  | string  | full name of player                  |
| firstName | string  | first name of player                 |
| lastName  | string  | last name of player                  |
| location  | object  | location of where the player is from |
| verified  | boolean | if the player is verfied or not      |

Example:

```
{
        "id": "b4bd9352-2254-4f24-9d33-079e3e13b9a6",
        "fullName": "Elena ZAHARIA",
        "firstName": "Elena",
        "lastName": "ZAHARIA",
        "location": {
          "name": "Romania",
          "country": {},
          "continent": {
            "name": "Europe"
          }
        },
        "verified": true
      }
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/table-tennis/table-tennis-multisport/objects/squad.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
